There is a FireFox Add-On that I'd like to play with, but it apparently only works with up to FireFox 3.6 and I'm on v19!!

I am on OS-X Snow Leopard.

Is there a way to either have two instances of FF running on my MacBook, or downgrade to FF3.6 for a while and then upgrade back to FF 19 without losing any of my Settings, Bookmarks, etc??

Sincerely,


Debbie